<?php

//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);
/// i2d App Builder File Created on June 29, 2021, 4:22 am for Client : i2d Zaheen App /////////  

ob_start();

if (!function_exists('uplink')) {
function uplink() { 

$mysqli = mysqli_connect('localhost','i2dtechnologiesc_i2dlinker','XKCNWKUUDF5DGER8','i2dtechnologiesc_crm');
//$mysqli = mysqli_connect('localhost','root','','i2d_staffcrm_db');

if (mysqli_connect_errno()) {
    echo "Failed to connect to MySQL: i2d App Builder 2021" . mysqli_connect_error();
}
	return $mysqli;


} 
}

ob_flush(); 

/// i2d App Builder File Created on June 29, 2021, 4:22 am for Client : i2d Zaheen App  /////////  
?>

